Subject: Re: [lojban] What are you doing now??

From: Pierre Abbat <[email-masked]>
Date: Mon, 31 Dec 2001 17:07:56 -0500

On Monday 31 December 2001 11:04, G. Dyke wrote:
> Well... Posts are at a low at the moment, so I thought I'd post this rather
> useless subject :
>
> Question : What lojban work are you doing at the moment?

Here's what I'd like to do:

* Translate the Bible (I have a few verses translated but not committed yet)
* Name more animals and plants
* Translate AbiWord (I think I'll wait till 1.0 comes out)
* Figure out how to name chemicals
* Work on the dictionary.

phma